@charset "utf-8";
/* CSS Document */





#main ul,
#main ol { margin:1em;  }

#main ol,
#main ul { margin-left:2em }

#main ol { list-style:decimal outside }

#main ul { list-style:disc outside }

#main ol li,
#main ul li {  font-size:12px;line-height:140%; margin-bottom:1em;  color:#67054A;}


#main ul li a { color:#CA0A4E;}

#main ul li ul li { list-style:circle;}


#main .border {border-bottom:#ECA7BF dotted 1px;}